BEEM - Android XMPP - Bug #223

Creation de compte et utilisation de ce dernier
12/04/2009 10:00 PM - Frédéric Barthéléry

Status: Closed
Priority: Normal
Assignee: Philippe Lago
Category: User Interface
Target version: 0.1

Affected version:

Start date: 12/04/2009
Due date:

% Done: 100%
Estimated time: 0.00 hour
Locale:

Description

Lorsqu'on utilise I'activite creation de compte et qu'on appuie sur le bouton creer puis utiliser, il y a deux bugs :

o il faut dechecker l'option 'utilisation de compte gmail' sinon on ne se connecte pas au compte

e il faut lancer l'activiter Login plutot que la contactList

Related issues:

Blocks Feature #143: Proposer a I'utilisateur de mettre a jour ses parametres... Closed 05/27/2009

06/02/2009

History

#1 - 12/04/2009 10:13 PM - Frédéric Barthéléry

J'allais oublier : il faut tchecker si le champ mot de passe n'est pas vide aussi.

#2 - 12/08/2009 09:09 PM - Nikita Kozlov
- Category set to User Interface
- Status changed from New to Feedback

- % Done changed from 0 to 100

#3 - 12/21/2009 09:07 PM - Frédéric Barthéléry
- Status changed from Feedback to Closed

OK
